This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 60927 - In a Web project, the "NewFile | Web | Tag File" dialog has corrupted layout
Summary: In a Web project, the "NewFile | Web | Tag File" dialog has corrupted layout
Status: VERIFIED FIXED
Alias: None
Product: javaee
Classification: Unclassified
Component: Code (show other bugs)
Version: 5.x
Hardware: Sun Solaris
: P3 blocker (vote)
Assignee: Radko Najman
URL:
Keywords: SIMPLEFIX
Depends on:
Blocks:
 
Reported: 2005-07-13 14:40 UTC by Max Sauer
Modified: 2010-01-12 02:10 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Exception Reporter:


Attachments
screenshot (508.25 KB, image/png)
2005-07-13 14:42 UTC, Max Sauer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Max Sauer 2005-07-13 14:40:41 UTC
When adding a new tag file to a project, the dialog has corrupted layout. See
screenhot.

Steps to reproduce:
--------------------
1)Have a new Web Application created in the IDE
2)Via New File menu (Ctrl-N), choose Web | "New Tag File"

System Specs
--------------------
Solaris 10 running on Sparc
build 200507110943
JDK 1.5.0_04
Comment 1 Max Sauer 2005-07-13 14:42:00 UTC
Created attachment 23084 [details]
screenshot
Comment 2 Jaroslav Pospisil 2006-03-13 13:43:09 UTC
TM 5.0->TBD
Comment 3 Radko Najman 2006-07-27 15:39:08 UTC
This should be already fixed. Wizard is resized if all components cannot be
displayed.
Comment 4 Max Sauer 2006-07-31 11:10:16 UTC
Verified.
---------
Product Version         = NetBeans 5.5 Dev (Build 200607310000)
Operating System        = SunOS version 5.10 running on sparcv9
Java; VM; Vendor; Home  = 1.6.0-rc; Java HotSpot(TM) 64-Bit Server VM
1.6.0-rc-b93; Sun Microsystems Inc.; /usr/jdk1.6.0/jre
System Locale; Encoding = en (nb); ISO646-US